
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "591"; */
"591.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "592"; */
"592.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "593"; */
"593.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "594"; */
"594.title" = "Item1";

/* Class = "NSTextFieldCell"; placeholderString = "Název rámečku"; ObjectID = "639"; */
"639.placeholderString" = "Název rámečku";

/* Class = "NSTextFieldCell"; title = "Název rámečku"; ObjectID = "639"; */
"639.title" = "Název rámečku";

/* Class = "NSTextFieldCell"; title = "Režim směšování:"; ObjectID = "643"; */
"643.title" = "Režim směšování:";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Ukáže více funkcí paletky v akčním menu."; ObjectID = "709"; */
"709.ibShadowedToolTip" = "Ukáže více funkcí paletky v akčním menu.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "715"; */
"715.title" = "OtherViews";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Apply a line shape"; ObjectID = "719"; */
"719.ibShadowedToolTip" = "Apply a line shape";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "721"; */
"721.title" = "OtherViews";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Apply a shape"; ObjectID = "724"; */
"724.ibShadowedToolTip" = "Apply a shape";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "726"; */
"726.title" = "OtherViews";

/* Class = "NSButtonCell"; title = "netisknutelný"; ObjectID = "732"; */
"732.title" = "netisknutelný";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Název rámečku"; ObjectID = "iY5-37-Koc"; */
"iY5-37-Koc.ibShadowedIsNilPlaceholder" = "Název rámečku";
